.t-descr_xxs {
    font-size: 16px;
    line-height: 1.55;
}
.t-typography__characteristics
Specificity: (1,1,0)
 {
    font-size: 16px;
    font-weight: 300;
}

.js-store-prod-charcs {
  font-size: 16px !important;
  font-weight: 300 !important;
}

.js-store-prod-price-val,
.t-storeprod-popupprice-value {
  font-weight: 800 !important;
}

.t-storeprod-popupprice-currency {
  font-weight: 800 !important;
}

.js-store-prod-price.t-storeprod-popupprice .t-storeprod-popupprice-currency,
.js-store-prod-price-old.t-storeprod-popuppriceold .t-storeprod-popupprice-currency {
  font-weight: 800 !important;
}




